@import "../../../assets/styles/colors.scss";

.user-profile-navigation {
    display: flex;
    justify-content: space-between;
    margin: 37px 10px 22px;
    border-bottom: 1px solid #F2F2F2;
    .ui.pagination.menu {
        //padding: 15px 10px;
        display: flex;
        align-items: center;
        border: 0;
        box-shadow: none;
        .item {
            min-width: 30px;
            height: 30px;
            padding: 3px 9px;
            display: flex;
            justify-content: center;
            border: none;
            box-shadow: none;
            font-weight: 300;
            font-size: 16px;
            line-height: 19px;
            color: $color-text-sec;
            &:before {
                content: none;
            }
        }
    }
    .ui.menu {
        font-family: 'Roboto', Arial, Helvetica, sans-serif;
    }
    .ui.menu .active.item {
        color: #fff;
        border-radius: 2px;
        background-color: $color-accent;
        font-weight: 500;
    }
    &.bottom {
        margin: 32px 10px 47px;
        padding-bottom: 78px;
    }
    &.only-pagination {
        justify-content: flex-end;
        @media (max-width: 768px) {
            display: none;
        }
    }
    &.empty {
        margin: 0;
        padding: 0;
        border-bottom: none;
    }
    @media (max-width: 768px) {
        margin: 0 0 12px;
        padding: 5px 20px 0;
        box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.05);
        border-bottom: none;
        .ui.pagination.menu {
            display: none;
        }
        &.bottom {
            display: none;
        }
    }
}